@charset "UTF-8";

.fhg_link { margin-top: 15px; }

#main ul.sitemap li li li li li li a { padding-left:5.36em; }

small { font-size: 12px; }

/*
#main ul.linklist li, #contentboxes ul.linklist li {
  padding-left: 0px;
  list-style-position: inside;
  list-style-image: url(iais-add_FILES/pfeil.gif);
  list-style-type: none;
  background-image: url(none);
}

#main ul.bulletpointlist li, #contentboxes ul.bulletpointlist li {
  background-image: url(iais-add_FILES/icons_lang.gif);
  padding-left: 0px;
  list-style-position: inside;
  list-style-image: url(iais-add_FILES/bullet.gif);
  list-style-type: none;
  background-image: url(none);
}

*/


#main .section strong {
  background-color:transparent;
  font-weight:bold;
}
/*
#main .section strong {
  background-color: #ffffcb;
  font-weight: normal;
}
*/
ul.csc-bulletlist li {
  background: url(iais-add_FILES/icons.gif) no-repeat 0 -7494px;
  padding-left: 0.9em;
  }
  
#main ul.linklist li li {
  background-image: url(iais-add_FILES/icons_lang.gif);
  padding-left: 0px;
  list-style-position: inside;
  list-style-image: url(iais-add_FILES/bullet.gif);
  list-style-type: none;
  background-image: url(none);
}
  
.csc-linkToTop {
  margin-top: -12px;  
  padding-right: 10px;
  padding-bottom: 10px;
  text-align: right;
  background: white;
  }

.csc-linkToTop a {
  padding-right: 10px;
  background: url(iais-add_FILES/icons.gif) no-repeat 0 -7494px;
  background-position: right -2096px; /* arrow top #555555 */
  }

#contentboxes dl{
  margin-bottom:0;
  }

#contentboxes .section .csc-textpic-text .bodytext {
  padding-top:0;
  }  

#contentboxes .section {
  padding: 0;
  padding-bottom: 0.95em;
  }

#contentboxes .section .bodytext {
  padding:1.3em 0.95em;
  padding-bottom:0;
  }

#contentboxes .csc-textpic-imagewrap {
  padding-left:0.95em;
  padding-top:1.3em;
  }

#contentboxes .csc-textpic-text {
  padding-top:0em;
  }      

#contentboxes .section h4 {
  background-color:#A5D2D9;
  font-stretch:wider;
  font-weight:bold;
  line-height:1.4em;
  padding:0.2em 0.83em;
  color: #ffffff;
  }

#contentboxes h3 {
  background-color:#a5d2d9;
  color:#fff;
  font-stretch:wider;
  font-weight:bold;
  line-height:1.4em;
  padding:0.2em 0.83em;
  }


#main dl{
  margin-bottom:0
  }

/* Copyright / Imagecaption B�hnenbild */
#main dd.csc-textpic-caption { background-color: #deeef1; padding: 0.4em 0.923em 0.25em; }
#main .section dd.csc-textpic-caption { background-color: transparent; padding: 0; }
#main .tabpanel dd.csc-textpic-caption { background-color: transparent; padding: 0; }

#main .section_oA {
  background-color: #fff;
  color: #555;
  padding-bottom: 0.001em;
  padding: 1.4em 0.95em 0.6em 0.95em;
}

#main .section_oA_headerspace {
	padding-top:0em;
	padding-bottom:0em;	
}

#main .section_oA_headerspace h4 {
	margin-top:0em;	
}

#main .section_header_margin {
	padding-top:0em;
	padding-bottom:1.6em;	
}

#main .section_header_margin h4{
	margin-top:0em;
}

#main dd {
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:77%;
font-weight:bold;
padding-bottom:0.5em;
}


#vignettes .external {
  background:none;
  padding-right:0px;
  }

/* Mail-Formular */

.csc-mailform-field label, .tx-powermail-pi1_formwrap_20302 label, .tx-powermail-pi1_formwrap_20927 label, .tx-powermail-pi1_formwrap_18870 label, .tx-powermail-pi1_formwrap_23993 label {
  display:block;
  float:left;
  padding-right:0.913em;
  width:9.7em;
  }

.csc-mailform-field input, .tx-powermail-pi1_formwrap_20302 input, .tx-powermail-pi1_formwrap_20927 input, .tx-powermail-pi1_formwrap_18870 input, .tx-powermail-pi1_formwrap_23993 input {
  float:left;
  width:20.25em;
  margin-bottom:0.5em;
  }
  
.csc-mailform-field textarea, .tx-powermail-pi1_formwrap_20302 textarea, .tx-powermail-pi1_formwrap_20927 textarea, .tx-powermail-pi1_formwrap_18870 textarea, .tx-powermail-pi1_formwrap_23993 textarea {  
  margin-bottom:0.5em;
  border:1px solid #009474;
  width:20.25em;
  }

.tx-powermail-pi1_formwrap_18870 textarea {  
  height: 20.25em;
  }

.tx-powermail-pi1_formwrap_18870 .tx_powermail_pi1_fieldwrap_html_textarea {
  clear: both;
  display: block;
  }
  
.csc-mailform-field select, .tx-powermail-pi1_formwrap_20302 select, .tx-powermail-pi1_formwrap_20927 select, .tx-powermail-pi1_formwrap_18870 select {
  width:20.25em;
  border:1px solid #009474;
  color:#555555;
  margin-bottom:0.5em;
  }  

.tx-powermail-pi1_formwrap_18870 .tx_powermail_pi1_fieldwrap_html_select {
  clear: both;
  display: block;
  }

.csc-mailform-field .csc-mailform-submit, .tx-powermail-pi1_formwrap_20302 .powermail_submit, .tx-powermail-pi1_formwrap_20927 .powermail_submit, .tx-powermail-pi1_formwrap_18870 .powermail_submit, .tx-powermail-pi1_formwrap_23993 .powermail_submit{
  border:medium none;
  cursor:pointer;
  font-weight:bold;
  margin-left:0.5em;
  padding:0.1em 0.5em;
  background-color:#005C99;
  color: #ffffff;
  width: 5em;
  margin-left:26em;
  margin-top:0.4em
  }

.csc-mailform-field .csc-mailform-radio, .tx-powermail-pi1_formwrap_20302 .powermail_radio_inner, .tx-powermail-pi1_formwrap_20927 .powermail_radio_inner, .tx-powermail-pi1_formwrap_18870 .powermail_radio_inner, .tx-powermail-pi1_formwrap_23993 .powermail_radio_inner {
  width:auto;
  height:1.33em;
  }
  
.csc-mailform-field .csc-mailform-check, .tx-powermail-pi1_formwrap_20302 .powermail_check_inner, .tx-powermail-pi1_formwrap_20927 .powermail_check_inner, .tx-powermail-pi1_formwrap_18870 .powermail_check_inner {
  height:1.33em;
  margin-right:20em;
  width:auto;
  }  

.csc-mailform-radio label  {
  margin-left:0.415em;
  margin-right:1.5em;
  width:auto;
  }

.csc-mailform-radio legend {
  display:none;
  }

.tx-powermail-pi1_formwrap_20302 legend, .tx-powermail-pi1_formwrap_20927 legend, .tx-powermail-pi1_formwrap_23993 legend {
  clear:left;
  }

.tx-powermail-pi1_formwrap_18870 legend{
  clear:left;
  padding-top: 25px;
  }

.tx-powermail-pi1_formwrap_18870 legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {
  padding-top: 0;
  }

.tx-powermail-pi1_formwrap_20302 fieldset, .tx-powermail-pi1_formwrap_20927 fieldset, .tx_powermail_pi1_fieldwrap_html, .tx-powermail-pi1_formwrap_18870 fieldset, .tx-powermail-pi1_formwrap_23993 fieldset {
  padding: 10px 0 0 0;
}

/* Powermail */
.tx-powermail-pi1 .powermail_submit { border: none; cursor: pointer; font-weight:bold; margin-left: 0.5em; padding: 0.1em 0.5em; background-color:#005c99; color:#fff; display: inline; width: 70px;}
.tx-powermail-pi1 .powermail_reset { border: none; cursor: pointer; font-weight:bold; margin-left: 0.5em; padding: 0.1em 0.5em; display: inline; width: 70px !important; }


/* Radiobuttons */
.tx-powermail-pi1_formwrap_20302 input.radio, .tx-powermail-pi1_formwrap_20302 input[type="radio"] { width: 18px; margin: 0; padding: 0 10px 0 0; }
.tx-powermail-pi1_formwrap_20302 .powermail_radio_inner_uid101_0 { margin-left: 0; }
.tx-powermail-pi1_formwrap_20302 .powermail_radio_inner_uid101_1 { margin-left: 140px; }
.tx-powermail-pi1_formwrap_20302 .tx_powermail_pi1_fieldwrap_html_radio_title { width: 140px; float:left; font-weight: normal; color: #555555; }
.tx-powermail-pi1_formwrap_20302 .tx_powermail_pi1_fieldwrap_html_106 label { margin-bottom: 20px; }

.tx-powermail-pi1_formwrap_20927 input.radio, .tx-powermail-pi1_formwrap_20927 input[type="radio"] { width: 18px; margin: 0; padding: 0 10px 0 0; }
.tx-powermail-pi1_formwrap_20927 .powermail_radio_inner_uid169_0 { margin-left: 0; }
.tx-powermail-pi1_formwrap_20927 .powermail_radio_inner_uid169_1 { margin-left: 140px; }
.tx-powermail-pi1_formwrap_20927 .tx_powermail_pi1_fieldwrap_html_radio_title { width: 140px; float:left; font-weight: normal; color: #555555; }
.tx-powermail-pi1_formwrap_20927 .tx_powermail_pi1_fieldwrap_html_106 label { margin-bottom: 20px; }

.tx-powermail-pi1_formwrap_23993 input.radio, .tx-powermail-pi1_formwrap_20927 input[type="radio"] { width: 18px; margin: 0; padding: 0 10px 0 0; }
.tx-powermail-pi1_formwrap_23993 .powermail_radio_inner_uid169_0 { margin-left: 0; }
.tx-powermail-pi1_formwrap_23993 .powermail_radio_inner_uid169_1 { margin-left: 140px; }
.tx-powermail-pi1_formwrap_23993 .tx_powermail_pi1_fieldwrap_html_radio_title { width: 140px; float:left; font-weight: normal; color: #555555; }
.tx-powermail-pi1_formwrap_23993 .tx_powermail_pi1_fieldwrap_html_106 label { margin-bottom: 20px; }

.powermail_radio_inner_uid287_0, .powermail_radio_inner_uid287_1, .powermail_radio_inner_uid290_0, .powermail_radio_inner_uid290_1{
	height: inherit !important;
	}

.powermail_subuid287_0, .powermail_subuid287_1, .powermail_subuid290_0, .powermail_subuid290_1{
	width: 30px !important;
	margin-bottom: 20px !important;
	}

.powermail_radio_inner_uid287_0 label, .powermail_radio_inner_uid287_1 label, .powermail_radio_inner_uid290_0 label, .powermail_radio_inner_uid290_1 label	{
	width: 4em !important;
	}

/* Checkboxen */
.tx-powermail-pi1_formwrap_20302 .tx_powermail_pi1_fieldwrap_html_check fieldset legend { font-weight: normal; color: #555555; clear: both; display: block;  }
.tx-powermail-pi1_formwrap_20302 .powermail_check_inner { width: 504px; margin: 0; padding: 0; }
.tx-powermail-pi1_formwrap_20302 input.checkbox, .tx-powermail-pi1_formwrap_20302 input[type="checkbox"] { width: 18px; margin: 0 0 0 140px; padding: 0 10px 0 0; clear: none; float: left; }
.tx-powermail-pi1_formwrap_20302 .tx_powermail_pi1_fieldwrap_html_check label { float: left; display: inline; margin: 0; padding: 0; width: 265px;}
.tx-powermail-pi1_formwrap_20302 .tx_powermail_pi1_fieldwrap_html_submit { width: 140px; float: right; margin: 20px 0 0 0; padding: 0; }
.tx-powermail-pi1_formwrap_20302 .tx_powermail_pi1_fieldwrap_html_reset { width: 340px; float: left; text-align: right; margin: 23px 0 0 0; padding: 0; }
.tx-powermail-pi1_formwrap_20302 .powermail_reset { width: 80px; margin-left: 260px; }

.tx-powermail-pi1_formwrap_20927 .tx_powermail_pi1_fieldwrap_html_check fieldset legend { font-weight: normal; color: #555555; clear: both; display: block;  }
.tx-powermail-pi1_formwrap_20927 .powermail_check_inner { width: 504px; margin: 0; padding: 0; }
.tx-powermail-pi1_formwrap_20927 input.checkbox, .tx-powermail-pi1_formwrap_20927 input[type="checkbox"] { width: 18px; margin: 0 0 0 140px; padding: 0 10px 0 0; clear: none; float: left; }
.tx-powermail-pi1_formwrap_20927 .tx_powermail_pi1_fieldwrap_html_check label { float: left; display: inline; margin: 0; padding: 0; width: 265px;}
.tx-powermail-pi1_formwrap_20927 .tx_powermail_pi1_fieldwrap_html_submit { width: 140px; float: right; margin: 20px 0 0 0; padding: 0; }
.tx-powermail-pi1_formwrap_20927 .tx_powermail_pi1_fieldwrap_html_reset { width: 340px; float: left; text-align: right; margin: 23px 0 0 0; padding: 0; }
.tx-powermail-pi1_formwrap_20927 .powermail_reset { width: 80px; margin-left: 260px; }

.tx-powermail-pi1_formwrap_18870 .tx_powermail_pi1_fieldwrap_html_check fieldset legend { font-weight: normal; color: #555555; clear: both; display: block;  }
.tx-powermail-pi1_formwrap_18870 .powermail_check_inner { width: 504px; margin: 0; padding: 0; }
.tx-powermail-pi1_formwrap_18870 input.checkbox, .tx-powermail-pi1_formwrap_18870 input[type="checkbox"] { width: 18px; margin: 0 0 0 140px; padding: 0 10px 0 0; clear: none; float: left; }
.tx-powermail-pi1_formwrap_18870 .tx_powermail_pi1_fieldwrap_html_check label { float: left; display: inline; margin: 0; padding: 0; width: 265px;}
.tx-powermail-pi1_formwrap_18870 .tx_powermail_pi1_fieldwrap_html_submit { width: 140px; float: right; margin: 20px 0 0 0; padding: 0; }
.tx-powermail-pi1_formwrap_18870 .tx_powermail_pi1_fieldwrap_html_reset { width: 340px; float: left; text-align: right; margin: 23px 0 0 0; padding: 0; }
.tx-powermail-pi1_formwrap_18870 .powermail_reset { width: 80px; margin-left: 260px; }


/* --------------------------------------- */

.csc-loginform td {
  border: none;
}

  
/* Styles für Dateiliste */

#contentboxes #download {
  padding-left: 7px;
  }
  
#download img {
  display: inline;
  vertical-align: text-bottom;
  }
  
#download {
  font-size: 12px;
  line-height:1.3em;
  padding-top:0.3em;
  }
  
.upper {
  text-transform: uppercase;
  }
    
  
/* Styles f�r Publikationsextension */

.user-iaisbib-pi1 { 
  font-size: 93%;
  margin-top: 12px;
  }

.pub { margin-bottom: 15px; }
  
.title { font-weight: bold; }



/* Bildergalerie */

.csc-textpic-imagerow ul { width: 514px; }
.csc-textpic-imagerow li { float: left; margin-right: 10px; }


/* Login in Content-Box */

#contentboxes .tx-felogin-pi1 { font-size: 93%; }
#contentboxes .tx-felogin-pi1 div {display:block; padding:0 0.95em 0 0.95em; }
#contentboxes .tx-felogin-pi1 form fieldset.loginstyle {padding:0;}
#contentboxes form fieldset.loginstyle label {margin:0 !important;}
#contentboxes .tx-felogin-pi1 legend {color:#000000; padding:0.95em 0.95em 0 0.95em; }
#contentboxes .tx-felogin-pi1 h3 { font-size: 98%; }


/* Social Bookmarks */
#main a.facebook span { background: url(../img/icon_facebook_bw.png); }
#main a:hover.facebook span, #main a:focus.facebook span { background: url(../img/icon_facebook_c.png); }
#main a.twitter span { background: url(../img/icon_twitter_bw.png); }
#main a:hover.twitter span, #main a:focus.twitter span { background: url(../img/icon_twitter_c.png); }

/* Eventliste */
#main a.printlist span { background: url(http://www.scai.fraunhofer.de/scai-veranstaltungen/icons/printer_bw.png); }
#main a:hover.printlist span, #main a:focus.printlist span { background: url(http://www.scai.fraunhofer.de/scai-veranstaltungen/icons/printer.png); }
#main a.savelist span { background: url(http://www.scai.fraunhofer.de/scai-veranstaltungen/icons/disk_bw.png); }
#main a:hover.savelist span, #main a:focus.savelist span { background: url(http://www.scai.fraunhofer.de/scai-veranstaltungen/icons/disk.png); }


/*Kruatorium 2011 b�hne */
#kruatorium a{ width: 524px; height: 210px; display: block; position: relative;}
#kruatorium a span {display: block; width: 524px; height: 210px; position: absolute; left: 0; top: 0;}
#kruatorium a:hover span{background-image: url(http://www.scai.fraunhofer.de/fileadmin/images/Buehnenbilder/kuratorium/Kuratorium_2013_web_hover.png); cursor: default;}

/* Vignetten Bulletpointlisten */
/* Bullet-Point Liste(n) ___________________________________________________ */
#vignettes ul.bulletpointlist { margin: 0.5em 0; }
#vignettes ul.bulletpointlist li {
/*  background: url(../img/icons.gif) no-repeat 0 -7494px;*/
  list-style-type: square;
  margin-left: 0.9em;
}


/* Login FE User */

.tx-felogin-pi1 label { float: left; width 220px; }
.tx-felogin-pi1 div { padding:0 0.95em 0 0.95em; }



/* FE USer Registration */
.tx-srfeuserregister-pi1 dl, .tx-srfeuserregister-pi1 dd { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
.tx-srfeuserregister-pi1 p { }
.tx-srfeuserregister-pi1 h4 { }
.tx-srfeuserregister-pi1 legend { }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice { }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-trash {  }
.tx-srfeuserregister-pi1 a:link { }
.tx-srfeuserregister-pi1 label { }
.tx-srfeuserregister-pi1 label span { }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { }
.tx-srfeuserregister-pi1 input { height: 100%; }
.tx-srfeuserregister-pi1 input[type=password] { }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password { }
.tx-srfeuserregister-pi1 input[type=radio], .tx-srfeuserregister-pi1 input[type=checkbox] { }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, * html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox { }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon { }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon:hover { }
.tx-srfeuserregister-pi1 a.tx-srfeuserregister-pi1-file-view { }
.tx-srfeuserregister-pi1 ul { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li { }
.tx-srfeuserregister-pi1 dl { }
.tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd { }
.tx-srfeuserregister-pi1 dt { }
.tx-srfeuserregister-pi1 dd { }
* html .tx-srfeuserregister-pi1 dd { }
.tx-srfeuserregister-pi1 dd p { }
.tx-srfeuserregister-pi1 dd label { }


/* FEMZIP-Produktwebseite: Tabelle in blauem Kasten */
#main div.context table.contenttable td { border: none; margin: 0; padding: 0; }
#main div.tabpanel table.contenttable h3 { border: none; margin: 0; padding: 0; }


/* Sitemap-Listen ohne Symbole */
.csc-sitemap ul { background-image: none; }


/* VMD Image Map */

     #vmd_image-map{
  	 position:relative;
  	 list-style:none;
  	 width: 480px;
  	 height:480px;
  	 border:10px solid white;
  	 background:url(export/www/SCAI/fileadmin/VMD/imagemap/beispiel.png);
	 border: 0px solid black;
	 background-repeat:no-repeat;
}

#vmd_image-map li a{
  	 position:absolute;
  	 text-indent:-9999px;
  	 display:block;
  	 text-decoration:none;
  	 width:15px;
  	 height:15px;
  	 background:none;
}
#vmd1 a{
  	 top:48px;
  	 left:365px;
  	 border:0px solid green;
}
#vmd2 a{
  	 top:100px;
  	 left:366px;
  	 border:0px solid red;
}
#vmd3 a{
  	 top:152px;
  	 left:388px;
  	 border:0px solid blue;
}
#vmd4 a{
  	 top:205px;
  	 left:409px;
  	 border:0px solid black;
}
#vmd5 a{
  	 top:258px;
  	 left:402px;
  	 border:0px solid pink;
}
#vmd6 a{
  	 top:310px;
  	 left:355px;
  	 border:0px solid grey;
}
#vmd7 a{
	top:363px;
  	left:402px;
  	border:0px solid grey;
	}
	
/* Press Image Horizontal */

.img_horizontal{
	display: inline !important;
	margin-right: 15px;
	}
	
.csc-textpic-imagerow, DIV.csc-textpic DIV.csc-textpic-imagerow-last {
	margin-bottom:0.82em;
 }